/*  ------ GLOBAL ----- */
*, *:before, *:after{
	padding:0;
	margin:0;
	box-sizing: border-box;
}
@font-face {
    font-family: 'open_sans';
    /*
    src: url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
   		 url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-regular-webfont.woff') format('woff');
         */
    src: url('fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'),
   		 url('fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_regular';
    src: url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
   		 url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lucida_sans';
    src: url('fonts/lucidasans/lucidasans-webfont.woff2') format('woff2'),
         url('fonts/lucidasans/lucidasans-webfont.woff') format('woff'),
         url('fonts/lucidasans/lucidasans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html{
	scroll-behavior: smooth; /*Soft scroll*/
}
html::-webkit-scrollbar, aside::-webkit-scrollbar{
	width:0.4rem;
	background-color: rgba(0,0,0,.05);
}
html::-webkit-scrollbar-thumb, aside::-webkit-scrollbar-thumb{
	background:rgba(0,0,0,.5);
}
html{
	scrollbar-color:rgba(0,0,0,.5) rgba(0,0,0,.05);
	scrollbar-width:thin;
}
h1{
	font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
	font-style: italic;
	font-size: 2em;
	color:#003748;
}
h3{
	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	color:#003748;
}
h5{
	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.5em;
	color:#003748;
}
p{
	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
	color:#003748;
	margin-bottom: 1em;
}
a{
	color:inherit;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.square_button{
	display: inline-block;
	margin-top:1.7rem;
	border: 2px solid #003748;
	padding: 0.6rem 1.5rem 0.6rem 1.5rem;
	color: #003748;
	font-size: 1em;
	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
}
.square_button:hover{
	border: 2px solid #089899;
	color: #fff;
	text-decoration: none;
	background-color: #089899;
}
@media (min-width: 1100px){
	.centered{
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding: 0 1rem 0 1rem;
	}
}
@media (max-width: 1099px){
	.centered{
		max-width: 100vw;
		margin-left:auto;
		margin-right:auto;
		padding: 0 2rem 0 2rem;
	}
}
svg{
	width:500px;
	height:auto;
}
/* ------ HEADER ----- */
@media (min-width: 700px){
	#header_fixed{
		width: 100vw;
		height: 3rem;
		background-color: #fff;
		border-bottom: solid 2px #003748;
		position: fixed;
		z-index: 99;
	}
	#header_scroll{
		max-width:1200px;
		height: 3rem;
		margin-left:auto;
		margin-right:auto;
	}
	#header_centered{
		height: 3rem;
		max-width:1200px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}
	#logo{
		background: #fff;
		height:65px;
		width: auto;
		position: relative;
		top: calc(3rem - 65px/2);
		left:1rem;
		display: block;
		padding:0 1rem 0 1rem;
		z-index: 99;
	}
	#reduced_logo{
		visibility: hidden;
	}
	#overlay_logo{
		height:65px;
		width: auto;
		position: fixed;
		top: calc(3rem - 65px/2);
		display: none;
		/*display: block;*/
		padding:0 1rem 0 1rem;
		z-index: 999;
	}
	#nav_sec{
		position: absolute;
		top: calc(3rem - 1.6em);
		right:5rem;
		background-color: #fff;
		border-radius: 3rem;
		padding:0 1rem 0.5rem 1rem;
		z-index: 99;
	}
	#nav_sec a{
		font-family: "open_sans_regular", "Fira Sans", Tahoma, Arial, sans-serif;
		font-size: 1.5em;
		color:#003748;
		margin-left: .5em;
		text-decoration: none;
	}
	#nav_sec a:last-child{
		margin-right: .5em
	}
	#nav_sec svg{
		max-height: 1.3em;
		max-width: 1.3em;
		fill:#003748;
		position: relative;
		top:0.6rem;
		margin-left: .2em;
	}
	#nav_sec a:hover, #nav_sec svg:hover{
		color: #089899;
		fill: #089899;
	}
}
@media (max-width: 699px){
	#header_fixed{
		width: 100vw;
		height: 3rem;
		background-color: #fff;
		border-bottom: solid 2px #003748;
		position: fixed;
		z-index: 99;
	}
	#header_scroll{
		max-width:1200px;
		height: 3rem;
		margin-left:auto;
		margin-right:auto;
	}
	#header_centered{
		height: 3rem;
		max-width:1200px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}
	#logo{
		display: none;
	}
	#reduced_logo{
		background: #fff;
		height:65px;
		width: auto;
		position: relative;
		top: calc(3rem - 65px/2);
		left:1rem;
		display: block;
		padding:0 1rem 0 1rem;
		z-index: 99;
	}
	#overlay_logo{
		height:65px;
		width: auto;
		position: fixed;
		top: calc(3rem - 65px/2);
		display: none;
		padding:0 1rem 0 1rem;
		z-index: 999;
	}
	#nav_sec{
		position: absolute;
		top: calc(3rem - 1.6em);
		right: 2rem;
		background-color: #fff;
		border-radius: 3rem;
		padding:0 1rem 0.5rem 1rem;
		z-index: 99;
	}
	#nav_sec a{
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		font-size: 1.5em;
		color:#003748;
		margin-left: .5em;
		text-decoration: none;
	}
	#nav_sec a:last-child{
		margin-right: .5em
	}
	#nav_sec svg{
		max-height: 1.3em;
		max-width: 1.3em;
		fill:#003748;
		position: relative;
		top:0.6rem;
		margin-left: .2em;
	}
	#nav_sec a:hover, #nav_sec svg:hover{
		color: #089899;
		fill: #089899;
	}
}
/*  ------ PAGES ------  */

/*  ------ TILES ------  */
article{
	border-top: solid 2px #003748;
}

/*  headlines  */
/*  ---------  */
@media (min-width: 1100px){
	.headline_contact{
		margin-top: 12rem;
		margin-bottom: 7rem;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#headline_quote{
		width: 500px;
		text-align: right;
		margin-right: 5rem;
		height:14rem;
	}
	#quote_headline p{
		font-size: 2rem;
		line-height: 100%;
		font-weight: 700;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		font-style: italic;
	}
	#subquote_headline{
		font-size: 1.2rem;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		border-bottom: 2px solid #003748;
	}
	#headline_quote svg {
		width: 14rem;
		position: relative;
		top:-14rem;
		left:5rem;
		z-index: -1;
	}
	#headline_text{
		max-width: 30rem;
		margin-top: 17rem;
	}
}
@media(min-width:600px) AND (max-width: 1099px){
	.headline_contact{
		margin-top: 12rem;
		margin-bottom: 7rem;
		display: flex;
		flex-direction: column;
		align-items:center;
	}
	#headline_quote{
		max-width: 500px;
		text-align: right;
		height:14rem;
	}
	#quote_headline p{
		font-size: 2rem;
		line-height: 100%;
		font-weight: 700;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		font-style: italic;
	}
	#subquote_headline{
		font-size: 1.2rem;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		border-bottom: 2px solid #003748;
	}
	#headline_quote svg {
		width: 14rem;
		position: relative;
		top:-14rem;
		left:5rem;
		z-index: -1;
	}
	#headline_text{
		max-width: 35rem;
		margin-top: 3rem;
	}
}
@media(max-width: 599px){
	.headline_contact{
		margin-top: 8rem;
		margin-bottom: 5.5rem;
		display: flex;
		flex-direction: column;
		align-items: left;
	}
	#headline_quote{
		text-align: left;
		height:10rem;
	}
	#quote_headline p{
		font-size: 1.5rem;
		line-height: 100%;
		font-weight: 700;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		font-style: italic;
		margin-left: 2rem;
	}
	#subquote_headline{
		font-size: 1rem;
		font-family: "open_sans", "Fira Sans", Tahoma, Arial, sans-serif;
		border-bottom: 2px solid #003748;
		margin-left: 2rem;
		margin-right: 2rem;
	}
	#headline_quote svg {
		width: 8rem;
		position: relative;
		top:-10rem;
		z-index: -1;
	}
	#headline_text{
		max-width: 35rem;
		margin-top: 1rem;
	}
}


/*  Services & Products  */
@media (min-width: 1100px){
	.service{
		display: flex;
		margin-bottom: 7rem;
		justify-content: space-between;
		align-items: center;
	}
	article:nth-child(n) .service{
		flex-direction: row-reverse;
	}
	article:nth-child(2n) .service{
		flex-direction: row;
	}
	.service .description{
		max-width: 25rem;
	}
	.service .illustration {
		margin-top: 3rem;
	}
	.service .illustration svg{
		width: 25rem;
	}
	.service h1{
		display: inline;
		position: relative;
		top: -1.5rem;
		left:-2rem;
		background-color: #fff;
		padding: 0 2rem 0 2rem;
	}
	.service .description_text{
		margin-top: 3rem;
		min-height: 25rem;
	}
}
@media (max-width: 1099px){
	.service{
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		margin-bottom: 7rem;
	}
	.service .description{
		max-width: 35rem;
		/*display: flex;
		flex-direction: column;
		align-items: center;*/
	}
	.service .illustration {
		margin-top: 6rem;
	}
	.service .illustration svg{
		width: 20rem;
	}
	.service h1{
		display: inline;
		position: relative;
		top: -27.5rem;
		background-color: #fff;
		padding: 0 1rem 0 1rem;
		align-self: flex-start;
		left: -1rem;
	}
	.service .description_text{
		margin-top: 0rem;
	}
}


/*  Team  */
@media (min-width: 1100px){
	.team{
		display: flex;
		margin-bottom: 7rem;
		justify-content: space-evenly;
		align-items: top;
	}
	.team{
		flex-direction: row-reverse;
	}
	.team .description{
		max-width: 25rem;
	}
	.team .description_text p:nth-child(2){
		font-size: 1em;
	}
	.team .illustration {
		margin-top: 6rem;
	}
	.team .illustration img{
		width: 12rem;
		/*border:1px #dcdcdc solid;*/
		background-color: rgb(240 240 240);
		border-radius: 25rem;
		margin-left: 3rem;
	}
	.team h1{
		display: inline;
		position: relative;
		top: -1.7rem;
		left:-2rem;
		background-color: #fff;
		padding: 0 2rem 0 2rem;
	}
	.team .description_text{
		margin-top: 3rem;
		min-height: 25rem;
	}
}
@media (max-width: 1099px){
	.team{
		display: flex;
		margin-bottom: 5rem;
		align-items: center;
	}
	.team{
		flex-direction: column-reverse;
	}
	.team .description{
		max-width: 35rem;
	}
	.team .description_text p:nth-child(2){
		font-size: 1em;
	}
	.team .illustration {
		margin-top: 7rem;
	}
	.team .illustration img{
		width: 12rem;
		border:1px #dcdcdc solid;
		border-radius: 25rem;
	}
	.team h1{
		display: inline;
		position: relative;
		top: -20.5rem;
		left:-1rem;
		background-color: #fff;
		padding: 0 1rem 0 1rem;
	}
	.team .description_text{
		margin-top: 3rem;
		min-height: 25rem;
	}
}


/*  Contact  */
@media (min-width: 1100px){
	.address_map h1{
		display: inline;
		position: relative;
		top: -1.7rem;
		left:-2rem;
		background-color: #fff;
		padding: 0 2rem 0 2rem;
	}
	.address_map{
		width:100%;
	}
	.address_map .description{
		width:100%;
		max-width: none;
		display: flex;
		flex-direction: row; 
		justify-content: space-evenly;
		align-items: center;
	}
	.city_illustration svg{
		width: 25rem;
	}
	.map{
		width:100%;
		margin-bottom: 7rem;	
	}
	.map a img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media (min-width: 800px) AND (max-width: 1099px){
	.address_map h1{
		display: inline;
		position: relative;
		top: -1.7rem;
		left:-1rem;
		background-color: #fff;
		padding: 0 1rem 0 1rem;
	}
	.address_map{
		width:100%;
	}
	.address_map .description{
		width:100%;
		max-width: none;
		display: flex;
		flex-direction: row; 
		justify-content: space-evenly;
		align-items: center;
	}
	.city_illustration svg{
		width: 20rem;
	}
	.map{
		width:100%;
		margin-bottom: 7rem;	
	}
	.map a img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media (max-width: 799px){
	.address_map h1{
		display: inline;
		position: relative;
		top: -1.7rem;
		left:-1rem;
		background-color: #fff;
		padding: 0 1rem 0 1rem;
	}
	.address_map{
		width:100%;
	}
	.address_map .description{
		width:100%;
		max-width: none;
		display: flex;
		flex-direction: column-reverse; 
		align-items: center;
	}
	.address_contact{
		width: 100%;
		padding: 2rem;
		margin-top: 2rem;
		margin-bottom: 2rem;
		text-align: center;
	}
	.city_illustration{
		display: none;
		position: relative;
		top:-2rem;
	}
	.city_illustration svg{
		width: 100%;
	}
	.map{
		width:100%;
		margin-bottom: 7rem;	
	}
	.map a img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

/*  ------ FAQ ------  */
@media (min-width: 1100px){
	.headline_faq{
		margin-top: 12rem;
		margin-bottom: 5rem;
		display: flex;
		flex-direction: row-reverse;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#headline_faq_links{
		width: 100%;
		margin-bottom: 5rem;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	#headline_faq_links .square_button{
		margin-right: 1rem;
	}
	#headline_faq_links .square_button:last-child{
		margin-right: 0rem;
	}
	.faq{
		display: flex;
		margin-bottom: 7rem;
		justify-content: space-between;
		align-items: center;
		position: relative;
		top: -1.7rem;
	}
	article:nth-child(n) .faq{
		flex-direction: row;
	}
	article:nth-child(2n) .faq{
		flex-direction: row-reverse;
	}
	.faq .description{
		width: 30rem;
	}
	.faq .illustration {
		margin-top: 3rem;
	}
	.faq .illustration svg{
		width: 25rem;
	}
	.faq h1{
		display: block;
		width: min-content;
		background-color: #fff;
		padding: 0 2rem 0 2rem;
		position:sticky;
		position: -webkit-sticky;
		top: 1.5rem;
		z-index:500;
		border-radius: 4rem;
	}
	.faq .description_text{
		margin-top: 3rem;
		min-height: 25rem;
		display: flex;
		flex-direction: column;
		justify-content: top;
	}
	.faq .description_text div{
		margin-top: .5rem;
	}
	.accordion_content {
	 	visibility: hidden;
	 	max-height: 0px;
	 	overflow: hidden;
	  	transition: all .5s ease-in-out;
	 	margin: 1.5rem 0 2rem .5rem;
	}
	.accordion_link{
		position: relative;
	}
	.accordion_link svg{
		width:1.5rem;
		margin-right: 0.5rem;
		position: absolute;
		left: -2.25rem;
	}
	.faq h3 a:hover{
		text-decoration: none;
	}
	.faq h3:hover svg{
		transform: scale(1.2);
		transition: 0.3s;
	}
	.accordion:target .accordion_title svg {
	 	transform: rotate(90deg);
	}
	.accordion:target .accordion_content {
	 	visibility:visible;
	 	max-height: 1000px;
	}
	.accordionHidden{
	 	visibility: hidden;
	 	max-height: 0px;
	 	overflow: hidden;
	  	transition: all 1s ease-in-out;
	}
	.accordionShow{
	 	visibility:visible;
	 	max-height: 5000px;
	}
}
@media (max-width: 1099px){
	.headline_faq{
		margin-top: 12rem;
		margin-bottom: 7rem;
		display: flex;
		flex-direction: column;
		align-items:center;
	}
	#headline_faq_links{
		width: 100%;
		margin-bottom: 5rem;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	#headline_faq_links .square_button{
		margin-right: 1rem;
	}
	#headline_faq_links .square_button:last-child{
		margin-right: 0rem;
	}
	.faq{
		display: flex;
		margin-bottom: 7rem;
		flex-direction: column-reverse;
		justify-content: space-between;
		align-items: center;
	}
	.faq .description{
		max-width: 40rem;
	}
	.faq .illustration {
		margin-top: 3rem;
	}
	.faq .illustration svg{
		width: 20rem;
	}
	.faq h1{
		display: inline;
		position: relative;
		top: -24.7rem;
		left:-1rem;
		background-color: #fff;
		padding: 0 1rem 0 1rem;
	}
	.faq .description_text{
		margin-top: 1rem;
		display: flex;
		flex-direction: column;
		justify-content: top;
	}
	.faq .description_text div{
		margin-top: .5rem;
	}
	.accordion_content {
	 	visibility: hidden;
	 	max-height: 0px;
	 	overflow: hidden;
	  	transition: all .5s ease-in-out;
	 	margin: 1.5rem 0 2rem 2rem;
	}
	.accordion_link svg{
		width:1.5rem;
		margin-right: 0.5rem;
		position: relative;
		top: 0.25rem;
	}
	.faq h3 a:hover{
		text-decoration: none;
	}
	.faq h3:hover svg{
		transform: scale(1.2);
		transition: 0.3s;
	}
	.accordion:target .accordion_title svg {
	 	transform: rotate(90deg);
	}
	.accordion:target .accordion_content {
	 	visibility:visible;
	 	max-height: 1000px;
	}
	.accordionHidden{
	 	visibility: hidden;
	 	max-height: 0px;
	 	overflow: hidden;
	  	transition: all 1s ease-in-out;
	}
	.accordionShow{
	 	visibility:visible;
	 	max-height: 5000px;
	}
}
@media(max-width: 599px){
	.headline_faq{
	margin-top: 8rem;
	margin-bottom: 5.5rem;
	display: flex;
	flex-direction: column;
	align-items: left;
	}
}
/*  ------ FOOTER ------  */
@media (min-width: 750px){
footer{
		background-color: #e8deac;
		width: 100vw;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	footer p{
		margin-bottom: 0;
	}
	address{
		font-style:normal;
	}
	footer .centered{
		display: flex;
		flex-direction: left;
		justify-content: space-between;
	}

	/* contact_footer */
	#footer_contact h5{
		margin-bottom: 2rem;
	}
	#footer_contact_2{
		display: flex;
		flex-direction: left;
	}
	.address_footer{
		max-width: 20rem;
		margin-right: 3rem;
		font-size: 0.8em;
	}
	.address_city{
		color:#003748;
		margin-bottom: 1rem;
		border-bottom: solid 1px;
		font-size: 1.5em;
	}
	.address_mail{
		margin-top: 1rem;
	}

	/* navigation */
	#footer_nav {
		columns:2;
		column-width: auto;
		column-gap: 1rem;
		margin-top: 4rem;
	}
	.nav_link{
		font-family: "lucida_sans", Tahoma, Arial, sans-serif;
		font-size: 1.5em;
		line-height: 1.2em;
		color:#003748;	
		display: block;
		margin-bottom: 1rem;
	}
	#footer_nav svg{
		fill: #fff;
		width: 2rem;
	}
}
@media (max-width: 749px){
	footer{
		background-color: #e8deac;
		width: 100vw;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	footer p{
		margin-bottom: 0;
	}
	address{
		font-style:normal;
	}
	footer .centered{
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
		max-width: 90vw;
	}

	/* contact_footer */
	#footer_contact h5{
		margin-bottom: 2rem;
	}
	#footer_contact_2{
		display: flex;
		flex-direction: row;
		justify-content: left;
	}
	.address_footer{
		max-width: 20rem;
		margin-right: 3rem;
		font-size: 0.8em;
	}
	.address_city{
		color:#003748;
		margin-bottom: 1rem;
		border-bottom: solid 1px;
		font-size: 1.5em;
	}
	.address_mail{
		margin-top: 1rem;
	}

	/* navigation */
	#footer_nav {
		columns:2;
		column-width: auto;
		column-gap: 1rem;
		margin-top: 4rem;
	}
	.nav_link{
		font-family: "lucida_sans", Tahoma, Arial, sans-serif;
		font-size: 1.5em;
		line-height: 1.2em;
		color:#003748;	
		display: block;
		margin-bottom: 1rem;
	}
	#footer_nav svg{
		fill: #fff;
		width: 2rem;
	}
}
@media (max-width: 500px)
{
	#footer_contact_2{
		display: flex;
		flex-direction: column;
	}
	.address_footer{
		max-width: 15rem;
		margin-top:2rem;
		font-size: 0.8em;
	}
}

/*  ------ OVERLAY ------  */

@media (min-width: 600px){
	#overlay_menu {
		display: none;
	    position: fixed;
	    top: 0; 
	    left: 0;
	    width: 100vw; 
	    height: 100vh;
	    background-color: #089899;
	    z-index:550;
	    justify-content: center;
	    align-items: center;
	 }
	 #overlay_nav{
	 	max-width: 1000px;
	 	columns:2;
		column-width: auto;
		column-gap: 3rem;
	 }
	.overlay_nav_link{
	 	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
		font-size: 2.5em;
		line-height: 1.5em;
		color:#fff;	
		display: block;
		margin-bottom: 1rem;
	 }
}
@media (max-width: 599px){
	#overlay_menu {
		display: none;
	    position: fixed;
	    top: 0; 
	    left: 0;
	    width: 100vw; 
	    height: 100vh;
	    background-color: #089899;
	    z-index:550;
	  	align-items: center;
	  	padding-left: 2rem;
	 }
	 #overlay_nav{
	 	margin-top: 2rem;
	 	max-width: 1000px;
	 	columns:1;
		column-width: auto;
		max-height: 90vh;
	 }
	.overlay_nav_link{
	 	font-family: "lucida_sans", Tahoma, Arial, sans-serif;
		font-size: 2.1em;
		color:#fff;	
		display: block;
		margin-bottom: 2vh;
	 }
	.overlay_nav_link:last-child{
		margin-bottom: 0;
	 }

}

/* ---- 404 ---- */

@media (min-width: 1100px){
	.centered_404{
		max-width:1000px;
		height:90vh;
		margin: 0 auto 0 auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;

	}
}
@media (max-width: 1099px){
	.centered_404{
		max-width: 100vw;
		height:90vh;
		margin: 0 auto 0 auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}
}
#content_404{
	display: flex;
	flex-direction: column;	
	align-items: center;
}
#content_404 h1{
	font-size: 2rem;
}